"Funny timeS" = "Des moments drôleS";
"Splat" = "Splat";
"KaBoom!" = "KaBoom!";
"poof!" = "poof!";
"FWOOM" = "FWOOM";
"Your Name Here" = "Votre nom ici";
"By:" = "Par:";
"Your words here..." = "Vos mots ici...";
